recovery:
  state:
    round: 294
    hash: "696ddd3ac8fe27546af4e130217004a9cb424efa5d18e07b6173de6ccd5bdb574d845b42e8d315f9a8f419e43fdcdd3e"
    timestamp: "2025-09-25T05:48:00.482341454Z"
  bootstrap: null
  package: null
  stream: null
